<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
  <style>
    .invoice {
      font-family: Arial, sans-serif;
      padding: 20px;
      width: 20%;
      margin: 0 auto;
      border: 1px solid #ccc;
    }

    .invoice h1 {
      text-align: center;
      font-size: 2.5em;
      margin-bottom: 20px;
    }

    .invoice .header {
      display: flex;
      justify-content: space-between;
      margin-bottom: 20px;
    }

    .invoice .left p,
    .invoice .right p {
      margin: 0;
    }

    .invoice table {
      width: 100%;
      border-collapse: collapse;
      margin-bottom: 20px;
    }

    .invoice th,
    .invoice td {
      border: 1px solid #ccc;
      padding: 8px;
    }

    .invoice th {
      text-align: left;
    }

    .invoice tfoot td {
      text-align: right;
    }

    .invoice tfoot td:first-child {
      font-weight: bold;
    }

    .invoice tfoot td:last-child {
      font-weight: bold;
      border-top: 2px solid #000;
    }
  </style>
  <div class="invoice">

    <table>
      <thead>
        <tr>
          <th>Description</th>
          <th>Amount</th>
        </tr>
      </thead>
      <tbody>
        <% if (data.Upad !==0) { %>
          <tr>
            <td>Upad</td>
            <td>
              <%= data.Upad %>
            </td>
          </tr>
          <% } %>
            <% if (data.Dhotiya !==0) { %>
              <tr>
                <td>Dhotiya</td>
                <td>
                  <%= data.Dhotiya %>
                </td>
              </tr>
              <% } %>
                <% if (data.Abhishek !==0) { %>
                  <tr>
                    <td>Abhishek</td>
                    <td>
                      <%= data.Abhishek %>
                    </td>
                  </tr>
                  <% } %>
                    <% if (data.Grahan !==0) { %>
                      <tr>
                        <td>Grahan</td>
                        <td>
                          <%= data.Grahan %>
                        </td>
                      </tr>
                      <% } %>
                        <% if (data.Rasoi !==0) { %>
                          <tr>
                            <td>Rasoi</td>
                            <td>
                              <%= data.Rasoi %>
                            </td>
                          </tr>
                          <% } %>
                            <% if (data.Thal !==0) { %>
                              <tr>
                                <td>Thal</td>
                                <td>
                                  <%= data.Thal %>
                                </td>
                              </tr>
                              <% } %>
                                <% if (data.Bhet !==0) { %>
                                  <tr>
                                    <td>Bhet</td>
                                    <td>
                                      <%= data.Bhet %>
                                    </td>
                                  </tr>
                                  <% } %>
                                    <% if (data.Other !==0) { %>
                                      <tr>
                                        <td>Other</td>
                                        <td>
                                          <%= data.Other %>
                                        </td>
                                      </tr>
                                      <% } %>
      </tbody>
      <tfoot>
        <tr>
          <td><strong>Total</strong></td>
          <td>
            <%= data.Kul_Balance %>
          </td>
        </tr>
      </tfoot>
    </table>
  </div>
</body>

</html>